import styled from "@emotion/styled";

export const FieldWrapper = styled.div`
  display: flex;
  flex-direction: column;
`;

export const FieldLabel = styled.label`
  padding: 12px 0;
  font-size: 24px;
`;

export const FieldInput = styled.input`
  min-height: 24px;
  border-width: 2px;
  border-radius: 6px;
  border-color: #3d3d3d;
  border-style: solid;
  padding: 6px 4px;
  font-size: 16px;
`;
